.default-form_lp1 {
  padding: 20px;
  margin-top: 20px;
  font-family: "Roboto", Arial, sans-serif;;
  background: #ff9635; }
  .default-form_lp1 .tpl-anketa {
    text-align: center; }
  .default-form_lp1 .tpl-anketa .tpl-field {
    text-align: left; }
  .default-form_lp1 .tpl-anketa .tpl-field a {
    color: inherit; }
  .default-form_lp1--title {
    color: #fff;
    font-size: 22px;
    font-family: "Roboto", Arial, sans-serif;
    padding: 0 7px 15px;
    text-shadow: 0.5px 0.9px 1px rgba(0, 0, 0, 0.5); }
    @media all and (max-width: 768px) {
  .default-form_lp1--title {
    font-size: 21px; } }
    @media all and (max-width: 640px) {
  .default-form_lp1--title {
    font-size: 20px; } }
    @media all and (max-width: 480px) {
  .default-form_lp1--title {
    font-size: 19px;
    padding-bottom: 12px; } }
    @media all and (max-width: 400px) {
  .default-form_lp1--title {
    font-size: 18px; } }
  .default-form_lp1 form {
    color: #fff; }
  .default-form_lp1 .frm .frm-input {
    width: 24%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 7px 11px;
    font-size: 12px; }
    @media all and (max-width: 800px) {
  .default-form_lp1 .frm .frm-input {
    width: 49%; } }
    @media all and (max-width: 460px) {
  .default-form_lp1 .frm .frm-input {
    width: 100%;
    padding: 0 0px 11px; } }
  .default-form_lp1 .frm .frm-input.type-text .error-message, .default-form_lp1 .frm .frm-input.type-textarea .error-message {
    display: none; }
  .default-form_lp1 .frm .frm-input label {
    color: #fff;
    font-family: "Roboto", Arial, sans-serif; }
  .default-form_lp1 .frm .frm-input ul {
    padding: 0;
    margin: 0;
    list-style: none; }
  .default-form_lp1 .frm .frm-input ul li {
    padding: 3px 0; }
  .default-form_lp1 .frm .frm-input input[type="text"], .default-form_lp1 .frm .frm-input textarea, .default-form_lp1 .frm .frm-input input[type="email"] {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.37);
    border-radius: 3px;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    background-color: transparent;
    border: none;
    font: normal 16px "Roboto", Arial, sans-serif;
    color: #999;
    padding: 4px 7px 2px 36px;
    outline-style: none;
    background-color: #fff; }
  .default-form_lp1 .frm .frm-input input[type="text"]:focus, .default-form_lp1 .frm .frm-input textarea:focus, .default-form_lp1 .frm .frm-input input[type="email"]:focus {
    border: 2px solid rgba(0, 0, 0, 0.2);
    padding: 2px 7px 0px 34px; }
  .default-form_lp1 .frm .frm-input select {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.37);
    border-radius: 3px;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    background-color: transparent;
    border: none;
    font: normal 16px "Roboto", Arial, sans-serif;
    color: #999;
    padding: 4px 7px 2px 10px;
    outline-style: none;
    background-color: #fff; }
  .default-form_lp1 .frm .frm-input select:focus {
    border: 2px solid rgba(0, 0, 0, 0.2);
    padding: 2px 7px 0px 8px; }
  .default-form_lp1 .frm .frm-input select[multiple="multiple"] {
    height: 100%; }
  .default-form_lp1 .frm .frm-input input[data-calendar="calendar"] {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.37);
    border-radius: 3px;
    position: relative;
    width: 90px;
    margin-right: 8px;
    box-sizing: border-box;
    height: 40px;
    background-color: transparent;
    border: none;
    font: normal 16px "Roboto", Arial, sans-serif;
    color: #999;
    padding: 4px 7px 2px 7px;
    outline-style: none;
    background-color: #fff;
    margin-bottom: 8px; }
  .default-form_lp1 .frm .frm-input input[data-calendar="calendar"]:focus {
    border: 2px solid rgba(0, 0, 0, 0.2);
    padding: 2px 7px 0px 5px; }
  .default-form_lp1 .frm .frm-input textarea {
    height: 100px;
    padding: 8px 7px 8px 10px; }
  .default-form_lp1 .frm .frm-input textarea:focus {
    padding: 6px 7px 6px 8px; }
  .default-form_lp1 .frm .frm-input.field-error .error-message {
    font-size: 11px;
    padding-bottom: 3px; }
  .default-form_lp1 .frm .frm-input.field-error input[type="text"], .default-form_lp1 .frm .frm-input.field-error textarea {
    border: 2px solid red; }
  .default-form_lp1 .frm .frm-input.field-error input[type="text"]::-webkit-input-placeholder, .default-form_lp1 .frm .frm-input.field-error textarea::-webkit-input-placeholder {
    color: red; }
  .default-form_lp1 .frm .frm-input.field-error input[type="text"]:moz-placeholder, .default-form_lp1 .frm .frm-input.field-error textarea:moz-placeholder {
    color: red; }
  .default-form_lp1 .frm .frm-input.field-error input[type="text"]::-moz-placeholder, .default-form_lp1 .frm .frm-input.field-error textarea::-moz-placeholder {
    color: red; }
  .default-form_lp1 .frm .frm-input.field-error input[type="text"]:-ms-input-placeholder, .default-form_lp1 .frm .frm-input.field-error textarea:-ms-input-placeholder {
    color: red; }
  .default-form_lp1 .btn {
    width: 25%;
    box-sizing: border-box;
    vertical-align: top;
    display: inline-block;
    padding: 0 7px 11px; }
    @media all and (max-width: 800px) {
  .default-form_lp1 .btn {
    width: 50%; } }
    @media all and (max-width: 460px) {
  .default-form_lp1 .btn {
    width: 100%;
    padding: 0 0px 11px; } }
  .default-form_lp1 .btn input[type="submit"], .default-form_lp1 .btn button {
    background: #016cbe;
    width: 100%;
    box-sizing: border-box;
    padding: 9px 15px 8px;
    border: none;
    outline-style: none;
    border-radius: 3px;
    text-shadow: 0.5px 0.9px 1px rgba(89, 56, 36, 0.6);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38), inset 0 1px 0 rgba(255, 255, 255, 0.37);
    color: #fff;
    font-family: "Roboto", Arial, sans-serif;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
    background-image: linear-gradient(rgba(255, 255, 255, 0.07), rgba(0, 0, 0, 0.07)); }
  .default-form_lp1 .frm-input .inputname {
    position: relative; }
  .default-form_lp1 .frm-input .inputname:before {
    position: absolute;
    width: 15px;
    height: 15px;
    display: block;
    content: "";
    left: 12px;
    top: 14px;
    z-index: 2;
    background: url("/g/s3/lp/img/lp5//ico1.png") left top no-repeat; }
  .default-form_lp1 .frm-input .inputphone {
    position: relative; }
  .default-form_lp1 .frm-input .inputphone:before {
    position: absolute;
    width: 16px;
    height: 16px;
    display: block;
    content: "";
    left: 10px;
    top: 11px;
    z-index: 2;
    background: url("/g/s3/lp/img/lp5//ico2.png") left top no-repeat; }
  .default-form_lp1 .frm-input .inputemail {
    position: relative; }
  .default-form_lp1 .frm-input .inputemail:before {
    position: absolute;
    width: 16px;
    height: 13px;
    display: block;
    content: "";
    left: 9px;
    top: 14px;
    z-index: 2;
    background: url("/g/s3/lp/img/lp5//ico3.png") left top no-repeat; }
    .type-checkbox { padding-top: 13px;}
    .default-form_lp1225 { position: relative;}
    .default-form_lp1225 .fonn { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: -1;}
    .title_frm { padding: 5px 10px 15px; font: 25px 'roboto_condensed'; color: #fff; text-align: center;}
    
    .default-form_lp1225 .btn button {
	    color: #414141;
	    font: 700 18px/1 roboto_condensed,Arial,Helvetica,sans-serif;
	    display: inline-block;
	    padding: 17px 20px;
	    background: #ffe71d;
	    border: none;
	    outline: 0;
	    transition: all .3s ease-in-out;
	    border-radius: 0;
		text-shadow: none;
		box-shadow: none;
		text-transform: uppercase;
	}
	.default-form_lp1225 .type-calendar .field-value img { display: none !important;}
	.default-form_lp1225 .type-calendar .field-value input { padding-left: 10px !important;}
	html.overflowHidden .middle-bottom-wrapper { display: block !important;}
	@media screen and (min-width: 0) and (max-width: 1024px) {
		.default-form_lp1225 { display: none;}
	}
	.default-form_lp1225 { padding: 10px; margin-bottom: 25px;}
	.default-form_lp1225 .tpl-field-button { float: right; margin-top: -52px;}
	.default-form_lp1225 .btn button { font-size: 16px; padding: 10px;}
	.default-form_lp1225 .upload-button input { color: #666;}
	
	
	
	
.formInBlock .tpl-anketa .type-email .field-value input{
	    background-color: #fff;
    border: 1px solid #b8b8b8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    width: calc(100% - 10px);
    padding: 0 0 0 10px;
    height: 33px;
    line-height: 1;
}